ONVIF::Device::Elements::GetAccessPolicyResponse(3pm)

NAME
ONVIF::Device::Elements::GetAccessPolicyResponse

DESCRIPTION
Perl data type class for the XML Schema defined element GetAccessPolicyResponse from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   PolicyFile

     $element->set_PolicyFile($data);
     $element->get_PolicyFile();

METHODS

  new
 my $element = ONVIF::Device::Elements::GetAccessPolicyResponse->new($data);

Constructor. The following data structure may be passed to new():

 {
   PolicyFile =>  { # ONVIF::Device::Types::BinaryData
     Data =>  $some_value, # base64Binary
   },
 },

AUTHOR
Generated by SOAP::WSDL